5 Replies Latest reply: May 21, 2012 4:52 PM by norriswaw RSS

    Cannot create AIR file?


      I keep getting the message "JRE 1.4.2 is not installed" when I do Commands>Create_Air_File and it doesn't allow the to create the file. I know I am running a newer version of JRE. Do I need to download the earlier version to make it work? Thanks!